Subject: Re: include/asm-ppc/platforms/

From: Roman Zippel <[email-masked]>
Date: Tue, 27 Nov 2001 21:06:43 +0100

Hi,

Tom Rini wrote:

> What about:
> amgia*.h ans-lcd.h backlight.h heathrow.h keylargo.h pmac_feature.h
> prep_nvram.h gg2.h uninorth.h and maybe ppc405_dma.h as well.  I think I
> might have missed a few pmac-specific platform headers in there...

Be careful with amiga*.h, there are included by several drivers, which
also have to continue to work under m68k.

bye, Roman

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/